1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.4 The process stops when upgrading to 1.4.9.

Discussion in 'Installation, Upgrade, and Import Support' started by fredrikse, Jul 28, 2015.

  1. fredrikse

    fredrikse Active Member

    Hi,

    My upgrade to 1.4.10 does not work. First thing (which I think was strange) is that I had to click continue multiple times during the upgrade to move on to the next step. When I reach "Rebuilding phrases" it stops, even if I click "continue".

    What might be wrong?

    This is the URL when it stops: http://www.domain.com/community/install/index.php?upgrade/run-deferred
     
    Last edited: Jul 28, 2015
  2. fredrikse

    fredrikse Active Member

    I was able to restart the upgrade. I clicked "begin upgrade" and in started. But than, again, it seems like I have to click "continue" to move on. Is that correct?
     
  3. Pieman

    Pieman Member

    1.4.10 is the latest version and that didn't require me to click continue once the upgrade had started.
     
  4. fredrikse

    fredrikse Active Member

    Thanks for the info. I get to the step where the phrases are rebuilt. Did that take long time for you? Mine is just sitting there and I have the URL "install/index.php?upgrade/run-deferred".

    I'm beginning to suspect a conflict somewhere.
     
  5. Rob

    Rob Well-Known Member

    Out of interest, are you using the pagespeed apache module and/or SSL?

    I've witnessed the same issue with needing to manually click continue at each stage... best I can narrow that down to so far is the pagespeed module.
     
  6. Pieman

    Pieman Member

    Once the files were uploaded the whole upgrade process took about 5 minutes, this is only a test forum so no online users but it does have 1.3 million posts.
     
  7. fredrikse

    fredrikse Active Member

    I managed to solve the problem. I switched from Firefox to IE. Then it worked right away :)
     
  8. Rob

    Rob Well-Known Member

    Fred, do you have the pagespeed module installed?
     

Share This Page